body[modality=keyboard] :focus {
  outline: 0.2rem solid #111c24 !important;
  outline-offset: 0.2rem;
  z-index: 1050;
}
body:not([modality=keyboard]) :focus {outline: 0 !important;}
body,html{font-family: 'Roboto';}
.section {overflow: visible;}
a {
 color: #405e71;
 text-decoration: none;
 background-color: transparent;
 word-wrap: break-word !important;
 -webkit-transition: 120ms all ease-in-out;
 -moz-transition: 120ms all ease-in-out;
 -o-transition: 120ms all ease-in-out;
 transition: 120ms all ease-in-out;
}
h2 {
 font-size: 4.6rem;
 font-weight: 300;
 line-height: 5.2rem;
 margin-bottom: 3.5rem;
}

/* ALERT BANNER */
#important-message-section .section-content-container {background-color: rgb(242, 243, 243);}
.mobile-break { display: none !important; }
.line{color:#111c24;}
.alert-success {
color: #b21f13;
text-transform: uppercase;
font-size: 1.6rem;
text-align: center;
padding: 0.1rem 1rem 0 1rem;
}
.stayinform{
color: #111c24;
text-decoration: underline !important;
text-transform: initial;
}
a.stayinform:hover{color:#111c24 !important;}
.tuitionGuarantee-bar a.stayinform:focus{
   width: 13.1rem;
 height: 2.9rem;
 border-radius: 0.2rem;
 stroke-width: 0.1rem;
}
p.tuitionGuarantee-bar {
font-size: 1.6rem !important;
line-height: 2.5rem !important;
padding: 0 0 !important;
margin: 1.5rem 0;
}

/* HERO */
.section .homepageHero .section-content-padding {padding: 0rem 4.33333% 0;}
.homepageHero .cta .btn-primary {margin-right: 2rem;}
.btn-secondary.btn-large {
padding: 1.4rem 4.4rem 1.6rem;
}
.btn-secondary {
background: #fff;
}
.btn-secondary:focus, .btn-secondary:hover {
background: #db3725;
border-color: #db3725;
color:#fff;
text-decoration: none;
}
.btn-primary:focus, .btn-primary:hover {
color:#fff;
text-decoration: none;
}
.homepageHero {
padding: 4.5rem 0 0 !important;
height: 48rem;
z-index: -1;
background-position: left;
}
.heroText {
color: #ffffff;
font-weight: 500;
font-size: 5.6rem !important;
line-height: 6.8rem !important;
}
.heroTextSpacing {
  padding-top: 1rem;
  max-width: 90%;
}
.heroTextSpacing h1 {
    margin: 0.5rem 0;
}
.heroTextSpacing h2 {
max-width: 100%;
margin: 0;
}
.heroTextLarge {
font-weight: 400;
font-size: 2.4rem;
color: #ffffff;
line-height: 2.8rem;
width: 60rem;
display: block;
padding: 2.4rem 0;
}
.find-your-program {
  margin-top: 1rem;
}
.hero-text-section {  
margin-left: 0 !important;
height: auto;
}
.buttons {
  padding: 1rem 0;
}
#herobutton .btn-secondary {
    border: .2rem solid #fff;
    background: transparent;
    color: #fff;
    
}
#herobutton .btn-secondary:hover, #herobutton .btn-secondary:active {
    border: .2rem solid #fff;
    background: rgba(255,255,255,0.3);
    color: #fff;
}


/* SCROLL */
.hero-scroll {position: relative;}
html {scroll-behavior: smooth;}
.scroll-down {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  position: absolute;
  width: auto;
  -webkit-animation: bounce 2s infinite 4s;
  animation: bounce 2s infinite 4s;
  z-index: 2;
  top:-3rem;
}
a.scroll-down,
a.scroll-down:hover {
  color: #ffffff;
  text-decoration: none !important;
}
.scroll-text {
  font-size: 16px;
  line-height: 18px;
  color: #ffffff;
} 
.scroll-arrow {
  position: absolute;
  top: calc(50% - 8px);
  left: calc(100% + 10px);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 10px;
  height: 10px;
  content: "";
  border: 1px solid #ffffff;
  border-width: 0px 0 1px 1px;
} 
@-webkit-keyframes bounce {0%,100%,20%,50%,80% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
} 
@keyframes bounce {0%,100%,20%,50%,80% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

/* START TEXT BUTTON WITH ARROW ANIMATION */
.btn-arrow {
color: #111c24 !important;
cursor: pointer;
font-weight: 500 !important;
text-decoration: underline !important;
font-size: 1.6rem !important;
}
.btn-arrow--arrowed {
display: inline-block !important;
height: 2rem;
line-height: 2rem;
}
.arrow-icon {
position: relative;
top: -0.1rem;
-webkit-transition: -webkit-transform 0.3s ease;
transition: -webkit-transform 0.3s ease;
transition: transform 0.3s ease;
transition: transform 0.3s ease, -webkit-transform 0.3s ease;
vertical-align: middle;
}
.btn-arrow:hover {
color: #111c24 !important;
text-decoration: none !important;
}
.btn-arrow:hover .arrow-icon {transform: translate3d(1rem, 0, 0);}

/* RTBs */
.aem-Grid.aem-Grid--12.aem-Grid--default--12.belowFold {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}
.cmp-card a {
color: #001823;
text-decoration: underline;
}

.cmp-card a:hover, .btn-arrow.btn-arrow--arrowed.redesign-link:hover, a.covid-com-link:hover, p.classStartBoxDegreeLink a:hover  {
text-decoration: underline !important;
color: #db3725 !important;
}

.cmp-card:hover, .cmp-card:active, .cmp-card:focus-within {
    background: #f2f3f3;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.cmp-card:focus-within {
    -webkit-box-shadow: 0 0 0 0.05rem;
    box-shadow: 0 0 0 0.05rem;
}
.card-link::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.cmp-card {
border: none;
box-shadow: 0px 1px 16px rgba(0,0,0,0.2);
}
.cmp-card__description p {
   margin: 1rem 0 0;
}
.cmp-card__description {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 300;
}
.cmp-card--image-type-image h3.cmp-card__title {
    font: 300 16px/22px roboto,sans-serif;
    max-width: 240px;
}
.title-img-row {
display: flex;
text-align: left;
width: 100%;
margin-bottom: 0;
justify-content: space-between;
}
.cmp-card--image-type-image .cmp-card__content-wrapper {
padding: 0;
}

.no-wrap .card {
display: flex;
}

.card-carousel {
    margin-bottom: 8rem;
flex-basis: 100%;
}
.card-carousel-container {
    justify-content: center;
}
.cmp-card__image-wrapper {
max-width: 36px;
height: 36px;
padding-top: 0;
margin-bottom: 0;
}

.cmp-card.cmp-card--image-type-image {
display: flex;
    flex-flow: column;
padding: 25px 24px 32px 32px;
position: relative;
}

/* CLASS START */
.classStartBoxDegreeLink {
margin: .5rem 0;
font-size: 1.2rem;
line-height: 1.8rem;
}
.classStartBoxMiddle, .classStartBoxRight {
    padding: 0 2rem;
    margin: .5rem;
    border: 1px solid #ffffff;
position: relative;
}
.classStartBoxMiddle:hover, .classStartBoxRight:hover {
    border-radius: 4px;
    border: 1px solid #d2d7d9;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
p.classStartBoxDegreeLink a {
    color: #001823;
    text-decoration: underline;
margin-bottom: .5rem;
}
.fosIcons {
  background: #ffffff;
  -webkit-box-shadow: 0px 1px 16px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 16px rgba(0, 0, 0, 0.2);
  margin-bottom: 40px;
  padding: 30px;
  border-radius:  0.4rem;
}  
.fosIcons:hover, .fosIcons:active, .fosIcons:focus-within {
  background: #f2f3f3;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}  
.fosIcons:focus-within {
  -webkit-box-shadow: 0 0 0 0.05rem;
  box-shadow: 0 0 0 0.05rem;
} 
.aos-row {
  display:flex;
  flex-flow: column nowrap;
  align-items: center;
}
.flexible {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}  
.hero-card-wrapper {
  background: #ffffff;
  -webkit-box-shadow: 0px 0.1rem 1.6rem rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0.1rem 1.6rem rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  padding: 2.4rem 4.4rem 2.4rem 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}  
.hero-card-wrapper:hover, .hero-card-wrapper:active, .hero-card-wrapper:focus-within {
  background: #f2f3f3;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}  
.hero-card-wrapper:focus-within {
  -webkit-box-shadow: 0 0 0 0.05rem;
  box-shadow: 0 0 0 0.05rem;
}  
.hero-card-wrapper img {
  width: 3.6rem;
  height: 3.6rem;
  margin-right: 2.4rem;
}  
.hero-card-wrapper h3 {
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 700;
  color: #001823;
  margin: 0 0 1rem;
}  
.hero-card-text {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 300;
} 
.hero-card-content-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}  
.classStartBoxHeader {
font-size: 3.2rem;
font-weight: 700;
color: #111c24;
line-height: 3.8rem;
letter-spacing: 0.1rem;
margin-top: 0;
margin-bottom: 0;
}
.classStartBoxHead {
   font-size: 1.8rem;
   color: #111c24;
   line-height: 2.4rem;
   text-align: center;
   font-weight: 400;
   margin: 0;
   padding-top: 0;
}
.classStartBoxDate {
   font-size: 2.4rem;
   color: #dd3826;
   line-height: 2.8rem;
   text-align: center;
   font-weight: 700;
   margin: .5rem 0 .5rem;
}
.classStartBoxBottom {z-index: 1;}
.dateSpacer {
   height: 2.5rem;
}
.csBoxBottomText p {
  font-size: 1.2rem;
  line-height: 1.8rem;
}

/* EXPLORE CATEGORY SECTION */
.start, .fourColParentDiv {
margin: 0 !important;
}
.homepageSectionBlock4col {
display: flex;
    flex-flow: row wrap;
justify-content: center;
}
.section .homepageSectionBlock4col .section-content-padding {
  padding: 2rem 8.33333% 0;
}
.classStartBoxColumn {
  text-align: center;
  display: flex;
  flex-flow: column;
}
.fourColBlock {
transition: all 0.5s ease-in-out;
text-align: center;
}
.fourColBlockContainer {margin-top: 0;}
.fourColBlockDesktop h2 {
font-size: 3rem !important;
line-height: 3.6rem !important;
font-weight: 300;
text-align: left;
}
.fourColBlockDesktop {display: block;}
.fourColHeader {
font-weight: 300 !important;
font-size: 3.2rem !important;
color: #001823;
line-height: 3.8rem !important;
text-align: center;
margin-bottom: 0;
margin-top: 0;
padding-left: 0;
padding-right: 0;
}
.fourColHeader:after {
border-bottom: none !important;
padding-top: 0;
}
.fourColHeaderText {
font-size: 1.6rem;
line-height: 2.4rem;
font-weight: 300;
text-align: center;
margin: 1rem 0 3rem;
}
.homepageSectionBlock4col {
position: relative;
top: -5rem;
overflow: initial;
min-height: 40rem;
}

/* Professional Development Section */

.pdContainer {
  max-height: 116px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 24, 35, 0)), to(rgba(0, 24, 35, 0))), url(https://www.phoenix.edu/content/dam/uopx/img/homepage/ProfessionalDev-Desktop-Tablet.jpeg);
  background: linear-gradient(to right, rgba(0, 24, 35, 0), rgba(0, 24, 35, 0)), url(https://www.phoenix.edu/content/dam/uopx/img/homepage/ProfessionalDev-Desktop-Tablet.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom 50% left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row;
          flex-flow: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  overflow: hidden;
}

.pdContainer:hover {
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 24, 35, 0.15)), to(rgba(0, 24, 35, 0.15))), url(https://www.phoenix.edu/content/dam/uopx/img/homepage/ProfessionalDev-Desktop-Tablet.jpeg);
  background: linear-gradient(to right, rgba(0, 24, 35, 0.15), rgba(0, 24, 35, 0.15)), url(https://www.phoenix.edu/content/dam/uopx/img/homepage/ProfessionalDev-Desktop-Tablet.jpeg);
  background-size: cover;
  background-position: bottom 50% left;
  background-repeat: no-repeat;
}

.pdContainer a {
  color: #FFFFFF;
  text-decoration: none;
}

.pdContainer a:hover {
  text-decoration: underline;
}

.pdContainer::before {
  content: "";
  position: absolute;
  margin: -3rem;
  width: 8.4rem;
  height: 5.5rem;
  background-color: #db3725;
  top: .7rem;
  right: 1rem;
  border-bottom-left-radius: 4rem;
  padding: 0.2rem;
}

.pdContainer::after {
  content: "New!";
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  position: absolute;
  top: 0.9rem;
  right: 0.7rem;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2rem;
  letter-spacing: 0.15rem;
}

.pdText {
  font-size: 1.2rem;
  line-height: 1.8rem;
  color: #FFFFFF;
  max-width: 30rem;
}

.pdTextContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  padding: 24px;
}

.pdTextContainer h2 {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 700;
  color: #FFFFFF;
}

.pdTextContainer h2,
.pdTextContainer .pdText {
  margin: .4rem;
  font-family: 'Roboto', sans-serif;
}


/* COVID-19 SECTION */    
.cividCol {
padding: 4rem 0;
}
.dateBorder, .covidBorder {
  border-top: 0.1rem solid black;
}
.dateBorder {
    margin: 1rem;
}
.covidBorder {margin: 2.2rem 0 3.5rem;}
.cividColBlockDesktop {
text-align: left;
width: 100%;
color: #001823;
font-size: 1.6rem;
line-height: 3rem;
margin-top: 2rem;
}
.cividColBlockDesktop h3 {
font-size: 2rem;
line-height: 3rem;
font-weight: 500;
margin: 0 0 1.2rem;
}
.cividColBlockDesktop p {display: inline;}
.cividColBlockDesktop p.covidLastLink {
display: block;
margin: 0;
}
.cividColBlockDesktop p.covidLastLink .covid-link-seperator {display: none;}
a.covid-com-link {
color: #001823;
text-decoration: underline;
}
a.covid-com-link:hover {text-decoration: none;}
.covid-link-seperator {
margin: 0 1.2rem;
color: #7B8A92 !important;
}
.seperator-mobile {display: inline-block;}
.link-break-mobile {display: none;}
.covidColIcon, .covidColContent {float: left;}
.covidColIcon {width: 14%;}
.covidColContent {width: 86%;}

/* THREE COLUMN SECTION */
.section .homepageSectionBlock3col .section-content-padding {
  padding: 0 4.33333% 0;
}
.homepageSectionBlock3col {
position: relative;
top: -5rem;
margin-top: 0;
overflow: initial;
min-height: 16rem;
}

/* SBL */
.courses-section .section-content-padding {padding: 0rem 4.33333% 0;}
.courses-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    background-image: url("https://www.phoenix.edu/content/dam/uopx/img/homepage/Courses-SBL-1440x850.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100%;
    position: relative;
}
.courses-section-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
    margin: 8rem 3rem;
}
.courses-section-container h2 {
    font-size: 4rem;
    line-height: 4.8rem;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    text-decoration: none;
    color: #ffffff;
    margin: 0;
}
.courses-section-container h2:after {border-bottom: none !important;}
.courses-section-container p, .courses-section-text {
    font-family: Roboto;
    text-decoration: none;
    color: #ffffff;
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 300;
    margin-top: 1rem;
}
.courses-section-text a {
    color: #fff;
    text-decoration: underline;
}
.courses-section-text a:hover {text-decoration: none;}  
.courses-section-left-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    width: 100%;
    height: auto;
    max-width: 42.9rem;
    margin-top: 10.3rem;
    margin-right: 10.6rem;
}
.courses-section-right-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    max-width: 55rem;
}
.courses-section-card {
    background: #ffffff;
    width: 24.9rem;
    height: auto;
    min-height: 21.5rem;
    border-radius: 0.4rem;
    -webkit-box-shadow: 0rem 0rem 1.6rem -0.2rem rgba(0, 0, 0, 0.2);
    box-shadow: 0rem 0rem 1.6rem -0.2rem rgba(0, 0, 0, 0.2);
    margin-bottom: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}
.courses-section-card:hover,
.courses-section-card:active, .courses-section-card:focus-within {
    background: #d2d7d9;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-box-shadow: 0 0 0 0.15rem;
    box-shadow: 0 0 0 0.15rem;
}
.courses-section .card-link:before {position: relative;}
.courses-section-card-text {
    color: #001823;
    margin: 1rem 2.4rem 2rem 2.4rem;
    text-align: center;
    font-family: Roboto, sans-serif;
    font-size: 1.6rem;
    line-height: 2.4rem;
    text-decoration: underline;
}
.card-link .hero-card-text-link {text-decoration: underline;}
.card-link:hover .hero-card-text-link,
.card-link:hover .btn-arrow.btn-arrow--arrowed,
.card-link:hover .courses-section-card-text {
    text-decoration: none !important;
}
.card-link:hover .hero-card-title {
  color: #001823;
  text-decoration: underline !important;
} 
.colored-corner {
    background-color: #ffffff;
    width: 24.9rem;
    height: auto;
    min-height: 21.5rem;
    border-radius: 0.4rem;
    -webkit-box-shadow: 0rem 0rem 1.6rem -0.2rem rgba(0, 0, 0, 0.2);
    box-shadow: 0rem 0rem 1.6rem -0.2rem rgba(0, 0, 0, 0.2);
    margin-bottom: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.colored-corner::before {
    content: "";
    position: absolute;
    margin: -4rem;
    width: 9.5rem;
    height: 6.3rem;
    background-color: #db3725;
    top: 1rem;
    right: 1rem;
    border-bottom-left-radius: 4rem;
    padding: 0.2rem;
}
.colored-corner::after {
    content: "New!";
    color: #ffffff;
    font-family: Roboto, sans-serif;
    position: absolute;
    top: 0.7rem;
    right: 0.7rem;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2rem;
    letter-spacing: 0.15rem;
}

/* FAQ */
.section #faq-section .section-content-padding {padding-top: 8rem;}
#faq-section {
min-height: 60rem;
margin-bottom: 2rem;
}
.cmp-faq .faq-margin {margin-left: -1rem;}
.cmp-faq .cmp-faq-image {display: none;}
.cmp-faq .cmp-faq_expand_icon {margin: 1rem 0 3rem -1rem;}
.cmp-faq .cmp-faq_expand_icon:after {
content: "\002B";
color: #db3725;
float: left;
padding-right: 1rem;
font-weight: 300;
font-size: 3rem;
margin-left: 0;
}
.cmp-faq .cmp-faq_expand_icon .active:after{
    content: "\2212";
    font-size: 3rem;
    color: #db3725;
    font-weight: 300;
}
.cmp-tabs {overflow: visible;}
.cmp-tabs--vertical .cmp-tabs__tablist {
-ms-flex-preferred-size: 33.333333%;
flex-basis: 33.333333%;
max-width: 33.333333%;
}
.cmp-tabs--vertical .cmp-tabs__tabpanels {
-ms-flex-preferred-size: 66.666667%;
flex-basis: 66.666667%;
width: 66.666667%;
margin-top: -18.2rem;
}
#faq-section .cmp-faq .title p {
font-size: 3.5rem !important;
line-height: 4rem !important;
padding: 0;
margin: 0;
}

/* TESTIMONIALS */
.section #testimonials-section .section-content-padding--none {padding-top: 4rem;}
#testimonials-section {
    background-image: url(/content/dam/uopx/img/homepage/story-hero-bg-reversed-2560.png);
    background-color: #001823;
    background-size: cover;
    background-position: right bottom;
    background-repeat: no-repeat;
    max-height: 44rem;
}
#testimonials-section .mdc-layout-grid__cell--span-6:nth-child(1) {width: 80%;}
#testimonials-section .header4.font-light {margin: 4.5rem 0 0;}
#testimonials-section .header4.font-light, #testimonials-section .body4.serif p {color: #fff;}
#testimonials-section .header4.font-light:after {
    content: "";
    display: block;
    margin: 1.5rem 0 1rem;
    width: 6.3rem;
    padding: 0;
    border-bottom: 0.3rem solid #db3725;
}
#testimonials-section .btn-secondary {
    border: .2rem solid #fff;
    background: transparent;
    color: #fff;
    min-width: 26rem;
}
#testimonials-section .btn-secondary:hover, #testimonials-section .btn-secondary:active {
    border: .2rem solid #fff;
    background: rgba(255,255,255,0.3);
    color: #fff;
}
#testimonials-section .cmp-image__image {border-radius: 0.4rem;}
#testimonials-section .cmp-video-play-icon {
    height: 8.4rem;
    width: 8.4rem;
    left: 42%;
}
#testimonials-section .cmp-video-link {top: -7rem;}
#testimonials-section .cmp-image__title {
    color: #fff;    
    font-size: 2.4rem;
    line-height: 2.8rem;
    font-weight: 300;
    position: relative;
    bottom: 11.5rem;
    left: 2.5rem;
}
.uopx-image .cmp-video-link::before {
    content: "";
    position: absolute;
    top: 28rem;
    left: 10rem;
    width: 60%;
    height: 15%;
    background: rgba(0,24,35,0.7);
    background-attachment: fixed;
    -webkit-filter: blur(12px);
    filter: blur(12px);
    transform: scale(2) translateY(25px);
}
.section #badge-section .section-content-padding {
  padding: 0rem 4.33333% 8rem;
}
.card-link:focus-within .courses-section-card,
.card-link:focus-within .courses-section-card-text {
    background: #d2d7d9;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-box-shadow: 0 0 0 0.15rem;
    box-shadow: 0 0 0 0.15rem;
    text-decoration: none;
}
a:focus-within .fosIcons {
  background: #f2f3f3;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-box-shadow: 0 0 0 0.05rem;
  box-shadow: 0 0 0 0.05rem;
} 
#testimonials-section .btn-secondary:focus-within {
  background: rgba(242,243,243, 0.5);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border-color:#f2f3f3;
  color:#f2f3f3;
}

/* STICKY FOOTER */
@media screen and (max-width: 767px) {
.sticky-footer-global-phone {display: none;}
.hide_text {display: none;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: portrait) {
.target_callusimg {margin-right: -1.8rem;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 374px) and (min-device-width: 320px) and (orientation: portrait) {
.target_callusimg {margin-right: -2.3rem;}
.target_footerapplynow {left: 0.5rem;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: portrait) {
.target_callusimg {margin-right: -1.8rem;}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 374px) and (min-device-width: 320px) and (orientation: portrait) {
.target_callusimg {margin-right: -2.3rem;}
.target_footerapplynow {left: 0.5rem;}
}

/* COMBINED MEDIA QUERIES */
@media (max-width: 1220px) {
    #testimonials-section {max-height: 40rem;}
    #testimonials-section .header4.font-light {margin: 3.5rem 0 0;}
    .uopx-image .cmp-video-link::before {top: 25rem;}
}
@media (max-width: 1149px) {
    .cmp-tabs--vertical .cmp-tabs__tabpanels {margin-top: -22.2rem;
    }
}
@media (max-width: 1140px) {
    #testimonials-section {max-height: 38rem;}
    #testimonials-section .header4.font-light {margin: 2.5rem 0 0;}
    .uopx-image .cmp-video-link::before {top: 23rem;}
}
@media (max-width: 1092px) {
    .courses-section-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin: 4rem 3rem;
    }
    .courses-section-left-col {
        max-width: 56rem;
        margin-top: 0;
        margin: 0 2.5rem;
        width: unset;
        padding-bottom: 3.2rem;
    }
}
@media (max-width: 1080px) {
    #testimonials-section .mdc-layout-grid__cell--span-6:nth-child(1) {width: 90%;}
}
@media (min-width: 1025px) and (max-width:1122px) {
  .heroTextSpacing {
    max-width: 100% !important;
  }
}
@media (min-width:992px) and (max-width: 1024px) {
.homepageSectionBlock4col {min-height: 70rem;}
.homepageSectionBlock4col {min-height: 54rem !important;}
.courses-section-card, .colored-corner {width: 21rem;}
.courses-section-container h2 {margin: 6rem 0 0;}
}   
@media (max-width: 1024px) {
.heroTextLarge {
  width: 50rem !important;
  font-size: 2rem;
  line-height:3rem;
}
.heroText {
  font-size: 4rem !important;
    line-height: 4.8rem !important;
}
.homepageHero {
    height: 45rem;
    background-size: auto !important;
    background-position: 50% 0;
    background-image: url("/content/dam/uopx/img/homepage/Homepage-Hero-3-Tablet.jpg") !important;
}
.homepageSectionBlock4col {top: -4rem;}
.covidColIcon .fourColBlockImage {width: 75%;}
.fourColBlockDesktop .btn-arrow.btn-arrow--arrowed.redesign-link {
    margin-top: 1.2rem;
    line-height: 1.5rem;
}
.fourColBlockDesktop {width: 120%;}

#faq-section .cmp-faq .title p {
    font-size: 2.5rem !important;
    line-height: 3rem !important;
    padding: 0;
    margin: 0;
}
.cmp-tabs--vertical .cmp-tabs__tabpanels {margin-top: -16.2rem;}
.covidColIcon {
    width: 20%;
    padding-right: 0;
}
.covidColContent {
    width: 80%;
    padding-left: 0;
}
.cividColBlockDesktop {line-height: 2.2rem;}
.covidBorder {margin: 0.5rem 0 2rem;}
.cividColBlockDesktop h3 {margin: 0 0 0.5rem;}
.courses-section-left-col {margin:0;}
.cividColBlockDesktop p.covidLastLink {display: inline;}
.cividColBlockDesktop p.covidLastLink .covid-link-seperator {display: inline-block;}
#testimonials-section {max-height: 36rem;}
#testimonials-section .header4.font-light {margin: 0.5rem 0 0;}
.uopx-image .cmp-video-link::before {top: 20rem;}
#testimonials-section .cmp-video-play-icon {left: 40%;}
}
@media(min-width:768px){
#herobutton .btn-large {
      margin-right: 1.3rem;
    }
    } 

@media (min-width: 941px) and (max-width: 1021px) {
  .heroTextSpacing {width: 90%;}
}
@media (max-width: 991px) {
  .cividCol, .pdContainer {
    margin-left: -74%;
  } 
.homepageSectionBlock3col {min-height: 28rem;}
.homepageSectionBlock4col {
  top: -2rem;
  min-height: 75rem;
}
.cividCol {padding: 3.5rem 4rem 4rem !important;}
.hero-card-wrapper {min-height: 24rem;}
.hero-card-wrapper img {margin-bottom: 0.5rem;}
.buttons {padding: 0;}
.btn-large {
  height: 5rem;
  min-height: 5rem;
  padding: 1.3rem 2.4rem;
}
.btn-secondary.btn-large {padding: 1.1rem 4.4rem;}
.homepageHero .cta .btn-primary {margin: 2rem 0;}
.homepageHero .cta .btn-primary {margin-right: 1rem;}
.hero-card-content-container {width: 110%;}
.courses-section-card, .colored-corner {width: 100%;
}
} 
@media (max-width: 977px) {
.homepageHero {height: 48rem;}
.homepageSectionBlock3col {min-height: 28rem;}
}
@media (max-width: 970px) {
  .hero-card-content-container {width: 100%;}
}
@media (max-width: 937px) {
    .heroTextSpacing h1 {width: 90%;}
}
@media (max-width: 920px) {
.homepageHero {height: 45rem;}
.heroTextLarge {width: 40rem !important;}
.uopx-image .cmp-video-link::before {top: 18rem;}
}
@media (max-width: 904px) {
  .homepageHero {height: 40rem;}
  .hero-card-content-container {width: 95%;}
  .heroTextSpacing {padding-top: 0rem;}
    .homepageSectionBlock3col {
        top: -3rem;
        min-height: 30rem;
    }
}     
@media (max-width: 889px) {
.link-break-mobile {display: block;}
.cividCol {
  padding: 4rem 0 !important;
}
.cividColBlockDesktop {line-height: 1.5rem;}
.covidColIcon {
    width: 20%;
    padding: 0;
}
.covidColContent {
    width: 75%;
    padding: 0;
}
.cividColBlockDesktop>h3, .cividColBlockDesktop>div {width: 110%;}
.covidColIcon .fourColBlockImage {width: 60%;}
.cividColBlockDesktop p.covidLastLink {
    display: block;
    margin: 1rem 0 0;
}
.cividColBlockDesktop p.covidLastLink .covid-link-seperator {display: none;}
.uopx-image .cmp-video-link::before {top: 17rem;}
}
@media (max-width: 841px) {
.cmp-tabs--vertical .cmp-tabs__tabpanels {margin-top: -19.2rem;}
.hero-card-content-container {width: 90%;}
.uopx-image .cmp-video-link::before {top: 16rem;}
}
@media (max-width: 819px) {
    .heroTextSpacing h1 {width: 100%;}

#herobutton .btn-large {
      min-width: 20rem;
      margin-bottom: 1.5rem;
}
}
@media (max-width: 814px) {
  .hero-card-content-container {width: 80%;}
.uopx-image .cmp-video-link::before {top: 15rem;}
}
@media (min-width: 769px) {
    .no-carousel .card-carousel-row.column {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .no-carousel .card-carousel-buttons {
        display: none;
    }
    .no-carousel .card-carousel-row.column .carousel-slider {
        width: 100%;
    }
    .no-carousel .card-carousel-row.column .card {
        -ms-flex-preferred-size: 33.3333%;
        flex-basis: 33.3333%;
        max-width: 33.3333%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .heroTextSpacing {
      width: 85% !important;
  }
}
@media (min-width: 768px) {
span.noUnderline {
    font-size: 1.6rem !important;
    letter-spacing: 0.1rem;
}
.cmp-card__description {font: 300 16px/24px roboto,sans-serif !important;}
.cmp-card--image-type-image h3.cmp-card__title {font: 300 20px/30px roboto,sans-serif !important;}
}
@media (max-width: 768px) {
.scroll-down {top:-1.7rem;}
.heroTextSpacing {padding-top: 0rem;}
#faq-section .cmp-faq .title p {
    font-size: 2.5rem !important;
    line-height: 3rem !important;
    padding: 0;
    margin: 0;
}
.cmp-tabs--vertical .cmp-tabs__tabpanels {margin-top: -19.2rem;}
.buttons {padding: 0;}
.btn-large {
  height: 5rem;
  min-height: 5rem;
  padding: 1.3rem 2.4rem;
}
#herobutton.btn-large{
}

.btn-secondary.btn-large {padding: 1.1rem 4.4rem;}
.homepageHero .cta .btn-primary {margin: 2rem 0;}
.heroTextSpacing h1 {width: 100%;}
.heroTextLarge {width: 40rem !important;}
.fourColHeader {font-size: 2.4rem !important;}
.fourColHeaderText {
    font-size: 1.3rem;
    margin: 0.5rem 0 3rem;
}
#testimonials-section {max-height: 36rem;}
#testimonials-section .header4.font-light {margin: 0 0 0;}
.uopx-image .cmp-video-link::before {
    top: 13rem;
    width: 50%;
}
#testimonials-section .cmp-video-play-icon {left: 36%;}
}
@media (max-width: 768px) {
.homepageHero{
   background-image: url("/content/dam/uopx/img/homepage/Homepage-Hero-3-Tablet2.jpg") !important;
   background-size: auto 100% !important;   
    }}
@media (max-width: 767px) {
    .homepageSectionBlock3col {top: -6rem;min-height: 14rem;}
    .heroTextSpacing {width: 70% !important;}
    .heroTextSpacing h1 {width: 90%;}
    .heroText {
        font-size: 3.2rem !important;
        line-height: 3.8rem !important;
    }
.hero-card-title h3 {
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-align: center;
}
.hero-card-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1.6rem 1.3rem;
    min-height: 12.5rem;
}
.hero-card-text {display: none;}
.hero-card-content-container {
  width: 100%;
  padding: 0 2rem;
}
.hero-card-wrapper .mdc-layout-grid__cell--span-2-phone,
.hero-card-wrapper .mdc-layout-grid__cell--span-12-tablet {text-align: center;}
.hero-card-wrapper img {margin: 0 auto 0.5rem;}
.homepageSectionBlock3col {
  top: -6.4rem;
  min-height: 14rem;
}
.courses-section-left-col {margin:0;}
.courses-section-container {margin: 4rem 2.4rem 4rem 2.3rem;}
.courses-section-container h2 {
    font-size: 2.4rem;
    line-height: 2.8rem;
    padding-bottom: 1.6rem;
    margin: 0;
}
.courses-section-container p, .courses-section-text {
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.courses-section-card {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
    height: 10rem;
    min-height: unset;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-left: 2.5rem;
}
.courses-section-card img {
    width: 4.8rem;
    height: auto;
}
.courses-section-card a {
    margin: 0 0 0 2rem;
    max-width: 21.5rem;
    text-align: left;
}
}
@media (max-width: 753px) {
.homepageHero {height: 44rem;}
}
@media (max-width: 672px) {
    .heroTextSpacing h1 {width: 100%;}
    .uopx-image .cmp-video-link::before {top: 12rem;}
}
@media (max-width: 671px) {
    .cividCol {margin-top: 2rem;}
}
@media (max-width: 643px) {
    .cmp-tabs--vertical .cmp-tabs__tabpanels {margin-top: -22.2rem;}
}
@media (max-width: 640px) {
.seperator-mobile {display: none;}
.alert-success {
    padding-left: 1rem !important;
    font-size:1.4rem !important;
}
span.noUnderline {font-size: 1.2rem !important;}
.line{display:none;}
.mobile-break {display: inline !important;}
.covidBorder {margin: 2.2rem 0 3.5rem;}
.heroTextSpacing {padding-top: 0;}
.heroTextLarge {
    font-weight: 300 !important;
    width: 95%;
    display: block;
    padding-top: 1.4rem;
}
.homepageHero {height: 42rem;}
.homepageSectionBlock4col {
    margin-top: -4rem !important;
    top: -5rem;
    margin-bottom: unset;
}
.fourColHeader {
    font-size: 2.8rem !important;
    line-height: 3.4rem !important;
    text-align: center;
}
.homepageSectionBlock3col {
    position: relative;
    top: -4rem;
    margin-bottom: unset;
    min-height: 22rem;
}
.hero-card-title h3 {
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-align: center;
}
.hero-card-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1.6rem 1.3rem;
}
.hero-card-wrapper img {margin-right: 0;}
.hero-card-wrapper h3 {font-weight: 400;}
.scroll-down {display: none;}
.fosIcons {padding: 1.5rem 0;}
.section #faq-section .section-content-padding {padding: 2rem 4.33333% 4rem;}
.cmp-tabs--vertical .cmp-tabs__tabpanels {margin-top: -19.4rem;}
.cmp-faqc .cmp-faqc-header {width: 100%;}
.imageInfo {display: none;}
.hero-card-content-container {padding: 0 4rem;}
}
@media (min-width: 640px) {
.classStartBoxColumn {max-width: 24.8rem;}
.carousel-pagination {display: none;}
}
@media (max-width: 639px) {
.pdContainer {
    background: #001823;
    margin-left: 0;
  }
  .pdContainer:hover {background: rgb(0, 24, 35);}
 .pdText {width: auto;}
.find-your-program {margin-top: 3rem;}
.mobile-hr {border-right: solid 1px #d2d7d9;}
.card-carousel {
order: 2;
padding-bottom: 0;
}
.start {order: 1;}
.fourColParentDiv {order:3;}
.cividCol {order: 4;}
.classStartBoxColumn {
display: flex;
flex-flow:column;
align-items: center;
}
.statDatesContainer {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  justify-content: center;
  padding:1.5rem 0;
}
.aem-Grid.aem-Grid--12.aem-Grid--default--12.belowFold {justify-content: center !important;}
.start {
padding: 2.4rem 4rem;
background: #ffffff;
}
.card-carousel {margin-bottom: 0 !important;}
.section-container--sibling-no-header .section-content-container {display: block;}
.cividCol {
  margin-left: 0;
  margin-top: 0;
}
.cmp-tabs--vertical .cmp-tabs__tabpanels {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
    margin-top: 0rem;
}
#faq-section .cmp-faq .title p {
    font-size: 3.2rem !important;
    line-height: 4rem !important;
    padding: 0;
    margin: 0;
}
.dateSpacer {height: 0;}
.dateBorder {display: none;}
.fourColHeader {margin-top: 4rem;}
.hero-card-wrapper {overflow: hidden;}
.homepageHero {height: 39rem !important;}
.heroTextSpacing {width: 95%;}
#testimonials-section {max-height: 74rem;}
#testimonials-section .mdc-layout-grid__cell--span-6:nth-child(1) {width: 100%;}
#testimonials-section .mdc-layout-grid__cell--span-6:nth-child(2) {padding-bottom: 6rem;}
#testimonials-section .header4.font-light {margin: 3rem 0 0;}
#testimonials-section .btn-secondary {width: 100%;}   
#testimonials-section .cmp-video-link {top: 4rem;}
#testimonials-section .cmp-image__title {
    bottom: 0;
    left: 1.5rem;
}
#testimonials-section .cmp-video-play-icon {
    height: 6.4rem;
    width: 6.4rem;
    left: 42%;
}
.uopx-image .cmp-video-link::before {
    top: 29rem;
    width: 60%;
    height: 10%;
}
}
@media (max-width: 600px) {
    .heroTextLarge {width: 35rem !important;}
}
@media (max-width: 584px) {
    .homepageHero {height: 46.5rem !important;}
    .uopx-image .cmp-video-link::before {
        top: 27rem;
        left: 10rem;
        width: 50%;
    }
}
@media (max-width: 540px) {
    p.tuitionGuarantee-bar {line-height: 1.5rem !important;}
    .homepageHero {
        height: 46rem !important;
        background-size: auto 144% !important;
        background-image: url("/content/dam/uopx/img/homepage/Homepage-Hero-3-Mobile.jpg") !important;
    }
    .heroTextSpacing h1 {margin: 0rem 0 1rem;}
    .heroTextLarge {
        width: 25rem !important;
        padding: 1.4rem 0;
    }
    .courses-section-card-text {text-align: left;}
    .cividColBlockDesktop p {
        display: inline-block;
        margin: 1rem 0 0;
        width: 100%;
    }
    .buttons, .btn-large {width:100%;}
    .homepageSectionBlock3col {
        top: -4rem;
        min-height: 23rem;
    }
    .uopx-image .cmp-video-link::before {top: 24rem;}
    #badge-section div.cmp-text-image__media-wrapperÂ {
        width: 90%;
        text-align: center;
        margin: 0 auto;
    }
    .cmp-text-image .cmp-text-image__image {margin-bottom: 2rem;}
}
@media (max-width: 500px) {
.homepageHero {
    height: 49rem !important;
    background-size: auto 100% !important;
}
.hero-card-content-container {padding: 0 6rem;}
.hero-card-wrapper {min-height: 14.5rem;}
#testimonials-section {max-height: 66rem;}
.uopx-image .cmp-video-link::before {
    top: 20rem;
    height: 20%;
}
}
@media (max-width: 440px) {
.heroTextLarge {padding-top: 0;}
.uopx-image .cmp-video-link::before {top: 18rem;}
}
@media (max-width: 414px) {
.classStartBoxMiddle, .classStartBoxRight {border: none; padding: 0;}
.homepageSectionBlock4col {top: 5rem;}
.homepageSectionBlock3col {
    top: -5rem;
    min-height: 14rem;
}
.homepageHero .cta .btn-primary {margin: 1rem 0 2rem;}
.hero-card-wrapper {min-height: 14rem;}
.heroTextSpacing h1 {width: 86%;}
.fourColHeaderText {font-size: 1.28rem;}
.classStartBoxHeader {
    font-size: 2.7rem;
    margin-bottom: 2rem;
}
.uopx-image .cmp-video-link::before {
    top: 16rem;
    left: 8rem;
}
} 
@media (max-width: 391px) {
.homepageHero {height: 49.5rem !important;}
}
@media (max-width: 375px) {
  .hero-card-content-container {padding: 0 7rem;}
.uopx-image .cmp-video-link::before {top: 14rem;}
}
@media (max-width: 360px) {
.uopx-image .cmp-video-link::before {top: 12rem;}
}
@media (max-width: 320px) {
.cividCol {min-height: 26rem;}    
.homepageHero {height: 50rem !important;}
.homepageSectionBlock3col {top: -3rem;}
#testimonials-section .mdc-layout-grid__cell--span-6:nth-child(2) {padding-bottom: 4rem;}
.uopx-image .cmp-video-link::before {
    top: 10rem;
    left: 5rem;
}
}


/* masters11 */

@media(max-width: 639px){

  .masters11-container{
    background-image: linear-gradient(0deg, #db3725, transparent);
    background-repeat-y: no-repeat;
    background-position-y: bottom;
    height: auto;
    padding-inline: 5px;
    border-radius:  0.4rem;
  }

  .masters11-flow-container{
    padding-top:  4.5rem;
  }

  .masters11-flowtext-row{
    display: flex;
    width: 100%;
    flex-direction: row;
    padding-left: 15%;
  }

.masters11-flow-row{
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    flex-direction: column;
    margin-bottom: -1rem;
  }

  .masters11-card{
    background: #ffffff;
    -webkit-box-shadow: 0px 1px 16px rgb(0 0 0 / 20%);
    box-shadow: 0px 1px 16px rgb(0 0 0 / 20%);
    margin-bottom: 1.2rem;
    border-radius:  0.4rem;
    height: 8rem;
    padding: 3rem;
    margin-right: 0.4rem;
    margin-left: 0.4rem;
  }

  .masters11-container section{
    padding-top: 0rem;
  }

  .masters11-subheading{
    font-size: 2.4rem;
    margin-top: 1rem;
    margin-bottom: 0rem;
    padding: 2.7rem;
    line-height: 2.8rem;
  }

  .masters11-imageHolder{
    align-self: flex-start;
    padding-left: 10%;
  }

  .masters11-cbe{
    width: 90%;
    margin-top: -6rem;
    padding-left: 20%;
  }

  .masters11-disclaimer{
    margin: 1rem 0 3rem;
    color: #5e7079;
    font-size:  1.2rem;
    font-weight:  500;
  }

  .masters11-imageHolder img{
    width:  5.2rem;
    height:  5.5 rem;
    padding-bottom: 0%;
  }

  .more-programs{
    width: 14.5rem;
  }

  .masters11-year{
    width: 100%;
  }

}

@media(min-width:  640px) and (max-width:  1023px){
  .masters11-container{
    background-image: linear-gradient(0deg, #db3725, transparent);
    background-repeat-y: no-repeat;
    background-position-y: bottom;
    height: auto;
    padding-inline: 5px;
    border-radius:  0.4rem;
    width: 90%;
    margin-left: 6.5%;
  }

  .masters11-flow-container{
    padding-top:  0rem;
  }

  .masters11-flowtext-row{
    display: flex;
    width: 100%;
    flex-direction: row;
    padding-left: 15%;
  }

.masters11-flow-row{
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    flex-direction: column;
    margin-bottom: -1rem;
  }

  .masters11-card{
    background: #ffffff;
    -webkit-box-shadow: 0px 1px 16px rgb(0 0 0 / 20%);
    box-shadow: 0px 1px 16px rgb(0 0 0 / 20%);
    margin-bottom: 1.2rem;
    border-radius:  0.4rem;
    height: 6rem;
    padding-top: 1.75rem;
    padding-bottom: 1.75rem;
    margin-right: 0.4rem;
    margin-left: 0.4rem;
  }

  .masters11-container section{
    padding-top: 0rem;
  }

  .masters11-subheading{
    font-size: 2.4rem;
    margin-top: 1rem;
    margin-bottom: 0rem;
    padding: 2.7rem;
    margin-left: -75%;
    line-height: 2.8rem;
  }

  .masters11-imageHolder{
    align-self: flex-start;
    padding-left: 10%;
  }

  .masters11-cbe{
    width: 90%;
    margin-top: -6rem;
    padding-left: 20%;
  }

  .masters11-disclaimer{
    margin: 0.5rem 0 0.8rem;
    color: #5e7079;
    font-size:  1.2rem;
    font-weight: 500;
  }

  .masters11-imageHolder img{
    width: 5.2rem;
    height: 5.5 rem;
    padding-bottom: 0%;
  }

  .masters11-cbebottom-text h3, p{
    margin: 0 0 0.9rem;
  }

  .masters11-margin{
    margin-left:  -75%;
  }

  .masters11-year{
    width: 80%;
  }
}

@media(min-width:  1024px){

  .masters11-container{
    background-image: linear-gradient(0deg, #db3725, transparent);
    background-repeat-y: no-repeat;
    background-position-y: bottom;
    height: 9.8rem;
    padding-inline: 5px;
    border-radius:  0.4rem;
  }

  .masters11-flowtext-row{
    display: flex;
    width: 50%;
    flex-direction: row;
    padding-left: 2.5%;
  }

  .masters11-flow-row{
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    flex-direction: row;
    margin-bottom: -1rem;
  }

  .masters11-card{
    background: #ffffff;
    -webkit-box-shadow: 0px 1px 16px rgb(0 0 0 / 20%);
    box-shadow: 0px 1px 16px rgb(0 0 0 / 20%);
    margin-bottom: 4rem;
    height: 8rem;
    padding: 3rem;
    border-radius:  0.4rem;
  }

  .masters11-container section{
    padding-top: 1rem;
  }

  .masters11-subheading{
    padding-top: 1rem;
    font-size: 2rem;
    margin-bottom: 1rem;
    line-height: 2.8rem;
  }

  .masters11-cbe{
    width: 30%;
  }

  .masters11-imageHolder{
    width: 15%;
    padding-left: 7%;
  }

  .masters11-disclaimer{
    margin: 0rem;
    color: #5e7079;
    font-size:  1.2rem;
    font-weight:  500;
  }

  .masters11-imageHolder img{
    padding-bottom: 18%;
  }

  .more-programs{
    width: 14.5rem;
  }

  .masters11-year{
    width: 80%;
  }

}

.masters11-row{
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}

.masters11-card:hover, .masters11-card:active, .masters11-cars:focus-within {
  background: #f2f3f3;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.masters11-fee{
  width: 100%;
}

.masters11-spacer{
  height: 0.1rem;
  background: black;
  float: left;
  width: 2.6rem;
  margin-top: 0.8rem;
}

.masters11-flow-text{
  display: inline-block;
}

.masters11-flow-text p {
  font-size: 1.6rem;
  float: left;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  margin: 0 0 0.6rem;
}

.masters11-cbetop-text{
  padding-top: 0.5rem;
}

.masters11-cbetop-text p{
  padding: 0.6rem;
  background: #30718d;
  font-size: 14px;
  text-decoration: none solid rgb(255, 255, 255);
  color: #ffffff;
  width: 18.3rem;
  border-radius: 0.2rem;
  letter-spacing: 0.2rem;
  margin: 0 0 0.6rem;
}

.masters11-cbebottom-text{
  font-size: 2.2rem;
  width:  23.5rem;
  display: inline-flex;
}

.masters11-cbebottom-text span{
  font-size: 1.5rem;
}

.masters11-year-text{
  font-size: 2.4rem;
  font-weight: bold;
  padding-left: 14%;
}

.masters11-year-text p{
  margin: 0 0 0.6rem;
  padding-top: 0.2rem;
}

.masters11-fee-text{
  font-size: 2.4rem;
  font-weight: bold;
  padding-left: 10%;
}

.masters11-fee-text p{
  margin: 0 0 0.6rem;
  padding-top: 0.2rem;
}